{
  "name": "手動壓縮機",
  "icon": "pneumaticcraft:manual_compressor",
  "category": "pneumaticcraft:compressors",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)手動壓縮機/$是一個早期的遊戲壓縮器，它會從體力勞動和飢餓中產生$(l:base_concepts/pressure)壓縮空氣/$。按住壓縮機右鍵以泵入空氣並對其進行壓縮。壓縮機的壓力越高，每個泵所需的時間就越長，直到無法泵入更多的空氣。"
    },
    {
      "type": "crafting",
      "text": "製作$(item)手動壓縮機/$",
      "recipe": "pneumaticcraft:manual_compressor"
    }
  ]
}
